"swi_lspdiag_64.exe" und "swi_lspdiag.exe" werden von Sophos Client Firewall blockiert

  • Artikel-ID: 114342
  • Aktualisiert: 01 Dez 2011

Problem

Beim Upgrade von Sophos Endpoint Security and Control von SAV 10.0 Beta auf SAV 10.0 Beta 2 mit Sophos Client Firewall werden Alerts zu zwei Sophos Prozessen angezeigt:

  • swi_lspdiag_64.exe
  • swi_lspdiag.exe

Dieser Artikel bezieht sich auf ein Produkt, das sich zurzeit im Beta-Test befindet.

Festgestellt in Version

Sophos Endpoint Security and Control 10.0

Ursache

Die Datei "scf.dat" mit den Prüfsummen der genannten Dateien ist nach dem Upgrade nicht mehr kompatibel.  Neuinstallation von SAV 10.0 Beta 2 sind hiervon nicht betroffen.

Vorgehensweise

Lassen Sie die Dateien zu. Sie werden in der Vollversion behoben. Dem Problem wurde folgende Kennung zugewiesen: DEF75736.

 
Wenn Sie weitere Informationen oder Unterstützung benötigen, wenden Sie sich bitte an den technischen Support.

Artikel bewerten

Ungenügend Hervorragend

Anmerkungen